<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="DELETE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-08-05 22:08:28</sys_created_on>
        <sys_id>be2f592d1b79b8904ea50e55cc4bcb6f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_be2f592d1b79b8904ea50e55cc4bcb6f</sys_update_name>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-08-05 22:08:28</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_knowledge_base_be2f592d1b79b8904ea50e55cc4bcb6f</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="INSERT_OR_UPDATE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-08-05 22:08:28</sys_created_on>
        <sys_id>be2f592d1b79b8904ea50e55cc4bcb6f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_be2f592d1b79b8904ea50e55cc4bcb6f</sys_update_name>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-08-05 22:08:28</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
</record_update>]]></payload>
        <payload_hash>-1171781041</payload_hash>
        <record_name>IT.NewRocket Launchpad Service Portal</record_name>
        <reverted_from/>
        <source>07d911dd1b48cd10103355bf034bcbe7</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>ben.blake</sys_created_by>
        <sys_created_on>2021-11-24 23:28:40</sys_created_on>
        <sys_id>b3f911111b88cd10103355bf034bcb2c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17d5447a35e0000001</sys_recorded_at>
        <sys_updated_by>ben.blake</sys_updated_by>
        <sys_updated_on>2021-11-24 23:28:40</sys_updated_on>
        <type>Portal Knowledge Base</type>
        <update_guid>fff911113a88cd1037520022205b292b</update_guid>
        <update_guid_history>fff911113a88cd1037520022205b292b:0,58f999dd6848cd10ce8679f2eaffeab0:514355457,9e94398d7e3734104c3e58644f4f31d3:0,aa43aa7defa3701075f342f6efbc27a1:-182732984,283f150449db38106097af15bdc9d75c:0,892f9dc028db381008b2e36b6e70227c:514355457,f67569af2976b8501d1581652f2df44d:0,0c7565afcb76b850033243590c88951f:514355457,b7c749eeea52385069b35f82495c23b1:0,1dc745ee3f523850a31f8005845245b8:514355457,0897c6e8201ab050655612435eaaff3e:0,c987c2e8911ab05064aaeab626afcc3e:514355457,3e860d109656f0504c280aecd8211ee7:0,bb7649105756f050f978bf5a8c183e0d:514355457,4456854676c2f81025d9b3c6c9c27052:0,a5468146b5c2f81014d37ffb2923e9ab:514355457,e546814698c2f8107c34d4bd961fa490:1377087733</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">6166fb511b908110103355bf034bcb60</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-12-07 21:07:42</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_knowledge_base">m2m_sp_portal_knowledge_base</sys_db_object>
        <sys_id>09a314c7a2744df4807e3eec2ec52ae1</sys_id>
        <sys_metadata>be2f592d1b79b8904ea50e55cc4bcb6f</sys_metadata>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_knowledge_base_be2f592d1b79b8904ea50e55cc4bcb6f</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_knowledge_base_be2f592d1b79b8904ea50e55cc4bcb6f">b3f911111b88cd10103355bf034bcb2c</sys_update_version>
    </sys_metadata_delete>
</record_update>
